Sign the guest out
DELETE
/v1/data/{artifactId}/comments/_guest
const url = 'https://shareout.site/v1/data/example/comments/_guest';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://shareout.site/v1/data/example/comments/_guestClears the guest cookie. Must come from a page on this instance (Origin).
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”artifactId
required
string
Artifact ID (e.g. art_abc123).
Responses
Section titled “Responses”Signed out
FORBIDDEN — foreign or missing Origin
